@charset "utf-8";




/* Clear Class */
.c {clear: both;}
.c1 {clear:both; font-size:1px; height:1px;border:0px;overflow:hidden; line-height: 1px; display: block}
.c2 {clear:both; font-size:2px; height:2px;border:0px;overflow:hidden; line-height: 2px; display: block}
.c3 {clear:both; font-size:3px; height:3px;border:0px;overflow:hidden; line-height: 3px; display: block}
.c5 {clear:both; font-size:5px; height:5px;border:0px;overflow:hidden; line-height: 5px; display: block}
.c8 {clear:both; font-size:8px; height:8px;border:0px;overflow:hidden; line-height: 8px; display: block}
.c10 {clear:both; font-size:10px; height:10px;border:0px;overflow:hidden; line-height: 10px; display: block}
.c15 {clear:both; font-size:15px; height:15px;border:0px;overflow:hidden; line-height: 15px; display: block}
.c20 {clear:both; font-size:20px; height:20px;border:0px;overflow:hidden; line-height: 20px; display: block}
.c25 {clear:both; font-size:25px; height:25px;border:0px;overflow:hidden; line-height: 25px; display: block}
.c30 {clear:both; font-size:30px; height:30px;border:0px;overflow:hidden; line-height: 30px; display: block}
.c40 {clear:both; font-size:40px; height:40px;border:0px;overflow:hidden; line-height: 40px; display: block}
.c50 {clear:both; font-size:50px; height:50px;border:0px;overflow:hidden; line-height: 50px; display: block}



body {
	font-family: Verdana, regular;
	font-size: 10px;
	background-color: black; 
	color: #535353;
	text-align:center;
	margin: 0px 0px 0px 0px;
}



#container {
	/*border: 1px solid gray;*/
	margin: auto;
	width: 800px;
	margin-top: 11px;
	font-size: 11px;
	position: relative;
}



.h1{
	background-image: url(../pics/streaksheader.gif);
	background-repeat: no-repeat;
	height: 75px;
	text-align: left;
	margin: 10px 0px 0px 0px;
	display: block;
	float: left;
	
}

h2{
	margin: 0px 0px 5px 0px;
	font-weight: bold;
	font-size: 15px;
}


h3{
	margin: 0px 0px 5px 0px;
	font-weight: bold;
	font-size: 12px;
}


h4{
	margin: 0px 0px 5px 0px;
	padding: 5px 3px 5px 5px;
	font-weight: bold;
	font-size: 16px;
	width: 600px;
	background-color: #FFFFFF;
	color: black;
	display: block;
	font-weight: bold;
}


a, a img{
	border: none;
	color: black;
	font-weight: bold;
	text-decoration: none;
}
a.folge{color: white;}
a:hover{text-decoration: underline;}



a.seemore{
	color: #C82020; 
	margin:0px 0px 0px 4px; 
	background-color: white;
	line-height: 8px; 
	font-size: 12px;
	border: 1px solid #C82020;
	font-weight: bold;
}
a.seemore:hover{
	text-decoration: none;
	background-color: #C82020;
	color: white;
}



.beschr{
	margin: 5px 0px 12px 10px; 
	padding: 3px 8px 5px 5px;
	font-size: 10px;
	background-color: #333333; 
	/*       width: 695px;      */
	
	width: 585px; 
	line-height:13px;
	display: block;
	
}

.beschr img{
	float:left;
	margin: 5px 8px 2px 0px;
}




.babel{
	background-image: url(../pics/ug_st_500.jpg);
	background-repeat: no-repeat;	
	width: 800px;
	height: 600px;
	text-align: left;
	padding-top: 10px;
	color: #FFFFFF;
	font-size: 10px;
}

.babel_new{
	background-image: url(../pics/ug_st_500.jpg);
	background-repeat: no-repeat;	
	width: 800px;
	height: 600px;
	text-align: left;
	padding-top: 10px;
	color: #FFFFFF;
	font-size: 10px;
}

.text_box{
	margin: -5px 0px 0px 530px;
	width: 255px;
	line-height: 13px;
}
.text_box a{color: red;}


.bigger_text{
	font-size: 11px;
}


/********** RELEASES *************/

.releasebox{
	border: 1px solid white;
	display: block;
	/*background-color: #EFD59B;*/
	color: black;
	background-image:  url(../pics/rel_bg.jpg);
}

.release_list_text{
	line-height: 15px;
	float: left;
	width: 450px;
		
	margin: 15px 0px 0px 25px;
}

.release_list_image{
	text-align: center;
	font-size: 10px;
	float: left;
	margin: 15px 0px 0px 60px;
	
}


.releasebox .folge{
	color:black;
}


/********* Distro **********/
.distro_list_text{
	line-height: 15px;
	float: left;
	width: 630px;
		/*740*/
		display: inline;
	margin: 0px 0px 0px 135px;
}